https://your-domain.atlassian.net/rest/api/3/screens/{screenId}/tabs/{tabId}/fields/{id}/moveMoves a screen tab field. If `after` and `position` are provided in the request, `position` is ignored. **Permissions required:** *Administer Jira* global permission.
The ID of the screen.
The ID of the screen tab.
The ID of the field.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://your-domain.atlassian.net/rest/api/3/screens/{screenId}/tabs/{tabId}/fields/{id}/move' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://your-domain.atlassian.net/rest/api/3/screens/{screenId}/tabs/{tabId}/fields/{id}/moveMoves a screen tab field. If `after` and `position` are provided in the request, `position` is ignored. **Permissions required:** *Administer Jira* global permission.
The ID of the screen.
The ID of the screen tab.
The ID of the field.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://your-domain.atlassian.net/rest/api/3/screens/{screenId}/tabs/{tabId}/fields/{id}/move' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}